Ubuntu

Activity log for bug #877751

Date Who What changed Old value New value Message
2011-10-18 21:30:01 Charles Profitt bug added bug
2011-10-18 22:07:26 Charles Profitt bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=740793
2011-10-18 23:26:33 Charles Profitt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=662144
2011-10-18 23:26:33 Charles Profitt bug task added evolution
2011-10-18 23:27:02 Charles Profitt bug task added evolution (Fedora)
2011-10-19 00:06:13 Charles Profitt bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=660224
2011-10-19 00:06:13 Charles Profitt evolution: remote watch GNOME Bug Tracker #662144 GNOME Bug Tracker #660224
2011-10-19 00:33:24 Bug Watch Updater evolution: status Unknown Fix Released
2011-10-19 00:33:24 Bug Watch Updater evolution: importance Unknown Medium
2011-10-19 09:32:18 Sebastien Bacher evolution (Ubuntu): status New Triaged
2011-10-19 09:32:22 Sebastien Bacher evolution (Ubuntu): importance Undecided High
2011-10-19 09:32:45 Sebastien Bacher evolution (Ubuntu): status Triaged Fix Committed
2011-10-31 21:42:44 Daniel Holbach tags verification-done
2013-11-03 19:53:19 Jörg Frings-Fürst evolution (Ubuntu): status Fix Committed Fix Released